@charset "utf-8";
p {
	margin-bottom: 0px;
	padding-bottom: 0px;
}
.timeline {
	list-style: none;
	margin-top: 0px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 0px;
	width: 100%;
	//background: #cdf;
	padding: 0px;
}
.timeline li {
	margin-left: 0px;
	width: 100%;
}
.timeline > li {
	margin: 0px;
	margin-bottom: 60px;
	width: 100%;
	display: relative;
	//background: #daa;
}
.timeline-date {
	color: #00B8D4;
	font-weight: bold;
	//background: #ccc;
}
/* for Desktop */
.hisyr, .hisyr1 {
	font-size: 120%;
	margin-right: 20px;
	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 20px;
	margin-bottom: 20px;
	line-height: 200%;
	display: inline-block;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-top-color: rgba(255,255,255,1);
	border-right-color: rgba(255,255,255,1);
	border-bottom-color: rgba(255,255,255,1);
	border-left-color: rgba(255,255,255,1);
}
.hisyr1 {
	border-bottom-color: rgba(102,204,255,1);
	font-weight: 400;
}
.indent1 {
	padding-left: 2em;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 40px;
	margin-left: 0px;
}
@media ( min-width : 768px ){
	.timeline {
		width: 96%;
	}
  .timeline > li {
    overflow: hidden;
    margin: 0;
    position: relative;
  }
  .timeline-date {
	width: 100px;
	float: left;
	margin-top: 20px;
  }
  .timeline-content {
	width: 75%;
	float: left;
	border-left: 2px #00B8D4 solid;
	padding-left: 30px;
	padding-bottom: 10px; /* ★ここのpadding-bottomを少なくするとborderが途切れるので注意 */
	margin-bottom: 0px;
  }
  .timeline-content:before {
    content: '';
    width: 10px;
    height: 10px;
    background: #00B8D4;
	//background: #6fc173;
    position: absolute;
    left: 96px;
    top: 28px;
    border-radius: 100%;
  }
}
